Application: gvSIG desktop - gvSIG add-on requests #3542
gvSIG-desktop-2.2.0-org.gvsig.chart.app.layoutplugin-1.0.6-21-testing-all-all-j1_7
05/28/2015 04:44 PM - José Badia

Status: Closed Start date: 05/28/2015
Priority: Normal Due date:

Assignee: Francisco Diaz Carsi % Done: 0%
Category: Document chart Estimated time: 0.00 hour
Target version: 2.2.0-2313-final (rev. org.gvsig.desktop-2.0SpENHt time: 0.00 hour
Add-on name: Document: Chart (org.gvsig.chart.app.mainptidioh code:

Add-on operation requesiddo add-ons repository

Description

gvSIG-desktop-2.2.0-org.gvsig.chart.app.layoutplugin-1.0.6-21-testing-all-all-j1_7

https://devel.gvsig.org/download/projects/gvsig-chart/pool/org.gvsig.chart.app.layoutplugin/gvSIG-desktop-2.2.0-org.gvsig.char
t.app.layoutplugin-1.0.6-21-testing-all-all-j1_7.gvspki

History

#1 - 05/28/2015 06:33 PM - Francisco Diaz Carsi
- Status changed from New to Fixed

#2 - 06/12/2015 01:44 PM - Joaquin del Cerro Murciano
- Target version changed from 2.3.0-2400 (rev. org.gvsig.desktop-2.0.102) to 2.2.0-2313-final (rev. org.gvsig.desktop-2.0.100)

#3 - 10/14/2015 06:11 PM - Alvaro Anguix
- Status changed from Fixed to Closed

05/16/2024 1/1




